This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 176419 - Packaged signed with old GPG key not included in fedora-release
Packaged signed with old GPG key not included in fedora-release
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: taipeifonts (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
Bill Huang
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-22 10:08 EST by Jeff Pitman
Modified: 2013-01-09 22:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-22 22:43:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Pitman 2005-12-22 10:08:14 EST
In a fresh FC4 install, yum barfs on taipeifonts:

Downloading Packages:
(1/2): taipeifonts-1.2-26 100% |=========================| 1.7 MB    00:36
(2/2): fonts-chinese-2.15 100% |=========================|  16 MB    07:41
warning: rpmts_HdrFromFdno: Header V3 DSA signature: NOKEY, key ID db42a60e
Public key for taipeifonts-1.2-26.noarch.rpm is not installed
Retrieving GPG key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora
GPG key at file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora (0x4F2A6FD2) is already i
     stalled


The GPG keys listed for the "Fedora Core 4 - i386 - Base" repository are alread
      installed but they are not correct for this package.
Check that the correct key URLs are configured for this repository.

This is due to the package being signed by an old GPG and it's not included in
fedora-release. This can either be remedied by re-signing or including the old
GPG key in the release package. I'd think re-signing would be easier.

Thanks!
Comment 2 Jesse Keating 2006-01-08 22:22:48 EST
My opinion it would be best to respin from the update channel.  I'd double check
w/ Bill Nottingham though.
Comment 3 Christian Iseli 2007-01-22 07:00:38 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 5 Akira TAGOH 2007-08-22 22:43:23 EDT
Closing so that this bug was filed for EOL'd product. please reopen this and
correct the version if you still see similar issue on current product.

Thanks,

Note You need to log in before you can comment on or make changes to this bug.